
door = 0

function init(me)
	door = node_getNearestEntity(me, "EnergyDoor")

end

function update(me, dt)
	if door == 0 then
		debugLog("door is 0")
	end
	entity_setPosition(door, entity_x(door)+dt*10, entity_y(door))
end